			body {
				-webkit-font-smoothing: antialiased;
				margin: 0px;
				background-color: rgb(226,226,226);
				font-family: Helvetica, Arial, sans-serif;
			}
			
			h3 {
				text-transform: uppercase;
				text-shadow: rgba(255,255,255, .9) 0px 1px 0px;
				font-weight: 200;
				font-size: 26px;
				//color: rgb(170,170,170);
				color: rgb(251,190,103);
				margin-bottom: 15px;
				margin-left: 0px;
				margin-top: 0px;
				margin-right: 0px;
			}
			
			h4 {
					font-family: 'Crimson Text', serif;
					font-size: 1.6rem;
					line-height: 1.1;
					display: block;
					font-weight: bold;
					color: rgba(55, 13, 62, 1);
			}
			
			.heading_underline::after {
				display: block;
				content: '';
				margin: .75rem auto 0;
				width: 12.5rem;
				height: 1px;
				background: #000;
			}
			
			a {
				text-decoration: none;
			}
			
			a div{
				padding: 20px;
			}
		
			a:hover div{
				border: 0px solid black;
				border-radius: 5px;
				box-shadow: 0px 0px 5px;
				//margin-left: -1px;
				//margin-top: -1px;
			}
			
			a:hover div h3{
				color: rgba(251, 190, 103, 1);
			}
			
			.bg_layer {
				height: 100%;
				width: 105%;
				max-width: 1010px;
				background-color: rgba(55, 13, 62, .75);
				z-index: -1;
				margin-left: -25px;
				position: absolute;
				box-shadow: 0px px 0px;
			}
			
			.pg_content_wrapper {
				background-color: FFFFFF;
				max-width: 960px;
				min-height: 1240px;
				text-align: left;
				position: relative;
				box-shadow: 0px 10px 10px;
			}
			
			.pg_content {
				padding-left: 90px;
				padding-right: 90px;
				padding-bottom: 60px;
				padding-top: 30px;
			}
			
			.pg_footer {
				background-color: FFFFFF;
				width: 1008px;
				max-width: 1010px;
				min-height: 150px;
				background-color: rgba(55, 13, 62, .75);
				text-align: left;
				margin-left: -2px;
				z-index: 500;
				position: relative;
				box-shadow: 0px 0px 0px;
			}

			.pg_footer_content {
				padding-left: 30px;
				padding-right: 30px;
				padding-bottom: 20px;
				padding-top: 30px;
				color: rgb(251,190,103);
			}
			
			.pg_footer_content td a{
				text-decoration: none;
				color: rgb(255,255,255);
			}
			
			.pg_footer_content td a:hover{
				text-decoration: underline;
				color: rgb(0,0,189);
			}
			
			.column2 {
				float: left;
				width: 50%;
			}
			
			.column3 {
				float: left;
				width: 33.33%;
			}
			
			.row:after {
				content: "";
				display: table;
				clear: both;
			}
